@charset "utf-8";
/* CSS Document */


.catalog-product-view .page {
    background:url(../images/product/product_bg.jpg) repeat-x scroll 0 0 #FFFFFF;
    width: auto;
}
.catalog-product-view .main {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 10px auto 0;
    min-height: 350px;
    text-align: left;
    width: 980px;
}
.catalog-product-view .collateral-tabs .tab2 {
    background: none repeat scroll 0 0 #DEDEDE;
    color: #222222;
    font-size: 12px;
    margin-right: 1px;
    padding: 0 0 0 17px;
    position: relative;
    z-index: 2;
}

.catalog-product-view .collateral-tabs .tab-container {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    top: 32px;
    z-index: 1;
}
 
.catalog-product-view  .product-collateral {
    clear: right;
    float: right;
    padding: 30px 30px 30px 0;
    width: 416px;
}
.catalog-product-view .collateral-tabs .tab span {
    background:none;
    float: left;
    line-height: 33px;
    padding: 0px; 
}
.catalog-product-view .product-essential { width:801px;
}
.catalog-product-view .product-essential-top{ width:801px; height:3px;}
.catalog-product-view .product-essential-bottom{width:801px;	background:#fff;}
.catalog-product-view .header-container{ }
.catalog-product-view .messages_product_view-top{ width:801px; height:3px;}
.catalog-product-view .messages_product_view-center{width:801px; height:39px; background:#FFF;}
.catalog-product-view #messages_product_view {
    overflow: hidden;margin: 0 0 20px;
    position: relative;
    z-index: 1;
}
.catalog-product-view .messages_product_view-center-image{ float:left; padding-left:20px;}
.catalog-product-view .messages_product_view-center-font {
    color: #333333;
    float: left;
    font-size: 11px;
    height: 34px;
    line-height: 39px; padding-left: 20px;
}
.catalog-product-view .messages_product_view-center-font  a{color:#990000; text-decoration:none;}
.catalog-product-view .messages_product_view-center-font  a span{ font-size:14px; font-weight:bold;}
.catalog-product-view .product-shop-top{float:left; width:380px; margin-right:20px;overflow: hidden;}
.catalog-product-view .product-shop-bottom{
    float: right;
    margin-left: 0;
    margin-right: 35px;
    overflow: hidden;
    width: 310px;
}
.catalog-product-view .product-view .product-shop .price-box .price-including-tax .price, .product-view .product-shop .price-box .regular-price .price {
     color: #000000;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2;
}
.ratings .rating-links a{ text-decoration:none; color:#037CAB;}
.ratings .rating-links a:hover{ color:#990000;}
.product-ico-list{ clear:both; overflow:hidden; padding-top:20px; min-height:27px}
.catalog-product-view .product-view .product-shop .price-box p {
    margin: 4px 0; color:#666666;
	font-size:11px;}
.catalog-product-view  .product-view .product-shop .product-main-info {
    background:none;
    border:0px;
    margin: 0px;
    padding: 0px;
/*	border-bottom:1px solid #CCCCCC; */
	padding-bottom:6px;
}
.catalog-product-view .product-view .product-shop .price-box {
     margin: 10px 0; border-bottom: none; margin-bottom:0px;
}
.catalog-product-view .product-view .product-shop span{ font-size:11px; color:#666666;}
.catalog-product-view .product-view .product-shop .in_stock{ color:#00b000; font-weight:bold; }
.catalog-product-view .product-view .product-shop .out_stock{ color:#ff0000; font-weight:bold; display:none;}
.catalog-product-view .product-shop-bottom .no-rating a{ color:#037CAB; text-decoration:none;}
.catalog-product-view .product-shop-bottom .no-rating a:hover{ color:#990000;}
.catalog-product-view .product-view .product-img-box{ padding:0px; padding-top:20px;}
.catalog-product-view .product-view .product-img-box .product-image {
    height: 306px;
    overflow: hidden;
    position: relative;
    width: 360px;
    z-index: 3;
    text-align:center;
	border:1px solid #CCC;
}
.catalog-product-view .product-view .product-img-box-list{  overflow: hidden;margin-top: 10px;}
.catalog-product-view .product-view .product-img-box-list li{ width:62px; height:42px; border:1px solid #cccccc; margin-left:5px; margin-right:5px; float:left;}
.catalog-product-view  .product-view .product-shop { width:801px; padding:0px;}
.catalog-product-view .product-car{ background:#fff; border-bottom: 1px solid #CCCCCC;  position: relative; z-index: 10;}
.catalog-product-view .product-car-image{ font-size:11px; color:#037cab;}
.catalog-product-view .product-car-features-list{ color:#666666;padding-top: 5px;}
.catalog-product-view .product-car-features-list .title{ font-size:13px; color:#000; font-weight:bold;}
.catalog-product-view .product-car-features-list span{ font-size:13px; font-weight:bold;color:#000;}
.catalog-product-view .product-car-features-list li {
    line-height: 16px;
    list-style: disc outside none;
    width: 270px;
}
.catalog-product-view .product-car-features-list ul{padding-left:13px;}
.catalog-product-view .product-car-features-list a{color:#037cab; text-decoration:none; cursor:pointer;}
.catalog-product-view .product-view .product-shop .add-to-cart {
    float: left;
    padding: 15px 15px 20px 0;
}
.catalog-product-view .product-view .product-shop .add-to-links{
    float: left;
    padding: 16px 15px 17px 0;
	margin:0;
}



.catalog-product-view .add-to-cart .button.button span{ display:block; height: 25px;}
.catalog-product-view .product-view .product-essential button.btn-cart span, .add-to-cart button.btn-cart span {
    background-image:none;
    height: 27px !important;
    padding: 0px !important;
}
.catalog-product-view .product-view .product-essential button.btn-cart span span, .add-to-cart button.btn-cart span span {
    background-image:none;
    border: 0 none;
    color: #FFFFFF;
    font: bold 13px/26px Arial,Helvetica,sans-serif !important;
    height: 26px;
    padding:0px !important;
    text-transform: uppercase;
}
.catalog-product-view  #radio{ background:url(../images/product/radio.jpg) no-repeat; width:14px; height:14px;}
.catalog-product-view  .add-to-cart label {
    font-size: 11px;
	font-weight: normal;
    margin-right: 5px;  color: #000000;
    text-transform: capitalize;
    vertical-align: middle;
}
.catalog-product-view .con_word_block {
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    padding: 7px 0;
    width: 310px;
}
.catalog-product-view .con_word_block a{ text-decoration:none; color:#037CAB;}
.catalog-product-view .con_word_block a span.back-class{ text-decoration:none; color:#037CAB;}
.catalog-product-view .con_word_block a:hover{ color:#990000;}
.catalog-product-view .con_word_block a:hover span{ color:#990000;}

.catalog-product-view .con_word_block .topic {
    background: url("../images/product/righr-ico.jpg") no-repeat scroll 290px 55% transparent;
    color: #037CAB;padding-left: 10px;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}
.catalog-product-view  .con_word_block .word {
    color: #333333;
    font-size: 14px;
    padding-top: 23px;
    text-align: left;
}
.catalog-product-view .con_word_block .word .word_padding {
    color: #000000;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
}
.catalog-product-view .back-class{ font-size:12px; font-weight:bold;padding-left: 10px;}
.catalog-product-view .padding-font{padding-left:10px;}
.catalog-product-view .product-ico-list li{list-style:none; float:left;padding-right: 5px;}
.catalog-product-view .col-right  ul{padding-left:30px; }
.catalog-product-view .col-right  li{ width:120px; list-style:none; font-size:11px; color:#000;}
.catalog-product-view .col-right  li span{font-size:13px;}
.catalog-product-view .col-right  li a{text-decoration:none; }
.catalog-product-view .col2-left-layout .product-view .product-shop, .col2-left-layout .product-view .product-collateral, .col2-right-layout .product-view .product-shop, .catalog-product-view .col2-right-layout .product-view .product-collateral {
    float: none;
    width: 800px;
}
.catalog-product-view .product-collateral-text{ font-size:12px; color:#000; padding-top:3px; padding-bottom:10px; font-weight:bold;}
.catalog-product-view .product-collateral-text .product-collateral-text{ padding-left:13px;}
.catalog-product-view .product-collateral-text a{font-weight:normal; color:#990000; text-decoration:none;}

.catalog-product-view .upsell-product-list  ul{padding-left:15px;}
.catalog-product-view .upsell-product-list  li{width:130px;}
.catalog-product-view .upsell-product-list .learn-more{text-align:right; padding-bottom:18px}

.catalog-product-view .upsell-product-list .product-name{text-align: left;padding:3px 0; font-size:11px;}
.catalog-product-view .upsell-product-list .product-name a{ font-size:11px; font-weight: normal; color:#000; line-height:15px;}
.catalog-product-view .upsell-product-list .product-name a:hover{ color:#990000;}
.catalog-product-view .upsell-product-list .learn-more{text-align: left; padding-bottom:18px}
.catalog-product-view .upsell-product-list .learn-more a{ color:#037CAB;}
.catalog-product-view .collateral-tabs .tab {
   background: none repeat scroll 0 0 #E9E9E9;
    color: #222222;
    font-size: 12px;
    margin-right: 1px; padding:0px;
	height:31px; 
    position: relative;
    z-index: 2;
}
.catalog-product-view .collateral-tabs .table1{
    background:url(../images/product/tab1.jpg) no-repeat;
    color: #222222;
    font-size: 12px;
    margin-right: 1px; padding:0px;
	height:31px;  
    position: relative;
    z-index: 2;
}
.catalog-product-view .collateral-tabs .active {
   
    border-bottom: 0 none;
    color: #000000; 
    font-weight: bold;
    z-index: 3;
	
}

.product-view .collateral-tabs .tab span{ 
	 margin: 0 10px;	 
	 padding: 0 6px;
}

.product-view .collateral-tabs {
	 background: #E9E9E9 url(../images/product/product-top-right.jpg) no-repeat top right;
}

.product-view .collateral-tabs  .tab{  border-right:1px solid #fff;  padding: 0 6px; font-weight:normal; font-size:13px;
}
.product-view .collateral-tabs .first{
	 background:url(../images/product/tab1.jpg) no-repeat;
}
.product-view .collateral-tabs .active  span{
	 background:url(../images/product/active_1.jpg) repeat-x scroll 0 0 #DEDEDE; font-weight:normal; font-size:13px;
	 
}
.product-view .collateral-tabs .tab-content {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #C4C4C4 #C4C4C4;
    border-right: 1px solid #C4C4C4;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 12px;
    padding: 32px 15px;
}
.product-view .collateral-tabs {
    margin: 0;
    padding-bottom: 17px;
}

.product-view .tab-content .specs_line{
	background:url(../images/product/specs_line.jpg) no-repeat;
	width:785px;height:3px;
	margin:5px 0 5px -12px;
	clear:both;
}
.product-view .product-name{padding-left:30px;color:#990000;font-weight:bold;font-size:40px}
.product-view .specs_block ul{float:left}
.product-view .specs_block .specs_title{width:160px;font-weight:bold; font-size:13px; color:#000;}
.product-view .specs_block .specs_content{width:520px;}
.product-view .specs_block .specs_content li{width:260px;line-height:25px;float:left; font-size:12px; color:#000;}
.product-view .specs_block .specs_content li.sub_title{ width:200px;}
.product-view .specs_block .specs_content li.sub_content{ width:320px;}
.product-view .specs_block .specs_content li.sub_content{ color:#666666;}
.clear{clear:both}

.box-collateral { background:#fff; }
.box-collateral .box-title { background:#FFF !important; border:0 !important; padding:3px 10px 3px; margin:10px 0 !important; }

.box-collateral .box-title h2 { font-size:14px; line-height:1.2; color:#000333; font-weight: normal; }
.box-up-sell
.box-collateral .box-content { padding:20px; }

.catalog-product-view .product-magiczoom {
    float: left;
    margin: 11px 10px 0px 40px;
    width: 384px;
}
.product-view .product-magiczoom .magiczoom-box {
padding: 20px 0 0;
float: none;
width: auto;
}
.product-view .product-magiczoom .magiczoom-box h2{ text-align:center; font-size:11px; color:#666666;}
p.product-image-zoom{ text-align:center;}
.product-view .product-magiczoom .magiczoom-box .more-views li {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 12px 6px 0;
	padding:0 8px;
}
.product-view .product-magiczoom .magiczoom-box .more-views ul{
    clear: both;
    overflow: hidden;
    padding-left: 15px;
}
.magiczoom-box h2{ padding:3px 0;}
.product-view .product_overview {width: auto;}
.product-view .product_overview table td{border:0px;}
.product-view .product_overview .specs_line {
    background: url("../images/product/specs_line.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 3px;
    margin: 5px 0 5px -13px;
    width: 785px;
}

.product_overview a{color:#037cab; text-decoration:none;}
.product_overview .title{font-size:13px; color:#000;}
.product_overview b,.product_overview strong {color:#000;}

.catalog-product-view .col2-right-layout .product-view .product-collateral{ padding-right:12px; padding-left:20px; width:auto; padding-top:20px;}
 
/* magic zoom */
.catalog-product-view .product-magiczoom {float: left;margin:11px 10px 0px 18px;}
.product-view .product-magiczoom .magiczoom-box {padding: 20px 0 0;float: none;width: auto;width:384px;height: auto;}
.product-view .product-magiczoom .magiczoom-box .product-image-zoom{cursor:pointer}
.product-view .product-magiczoom .magiczoom-box .more-views li {border: 1px solid #DDDDDD;float: left;margin: 0 12px 6px 0; padding:0 8px; background:#FFF;}
#Zoomer{max-height:300px;max-width:300px;}
.product-view .more-views li{cursor:pointer}
/* product pop */
.popContainer{width:884px}
.popContainer .popProductName{color:#990000;font-weight:bold;font-size:16px; padding:10px 30px}
.popContainer ul,.popContainer li{margin:0;padding:0}
.popContainer .popHeader{width:884px;height:28px; background-image:url(../images/product_popup_header.png)}
.popContainer .popBody{width:884px; display:table-cell;background-image:url(../images/product_popup_center.png)}
.popContainer .popBody .popBLeft{width:100px;float:left;margin-left:20px}
.popContainer .popBody .popBRight{width:730px; background-color:#999; float:left;margin-left:10px}
.popContainer .popBody .popBRight .mHeader{width:730px;height:13px;background-image:url(../images/popup_m_header.png)}
.popContainer .popBody .popBRight .mBody{width:730px;height:auto;background-image:url(../images/popup_m_center.png);}
.popContainer .popBody .popBRight .mBody img{padding:15px; overflow:hidden; max-width:700px; max-height:700px}
.popContainer .popBody .popBRight .mFooter{width:730px;height:13px;background-image:url(../images/popup_m_footer.png)}
.popContainer .popFooter{width:884px;height:18px; background-image:url(../images/product_popup_footer.png)}
.popContainer .close{float:right;clear:both; background:url(../images/close.png);width:22px;height:22px}
.popContainer .popBLeft li{cursor:pointer;margin: 5px 0}
.popContainer .popBLeft img{padding:3px}
.popContainer .popBLeft .active{border:2px solid #666}
.popContainer .popBLeft .common{border:1px solid #CCC}


@charset "utf-8";
/* CSS Document */


.review-product-list .page {
    background:url(../images/product/product_bg.jpg) repeat-x scroll 0 0 #FFFFFF;
    width: auto;
}
.review-product-list .main {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 10px auto 0;
    min-height: 350px;
    text-align: left;
    width: 980px;
}
.review-product-list .collateral-tabs .tab2 {
    background: none repeat scroll 0 0 #DEDEDE;
    color: #222222;
    font-size: 12px;
    margin-right: 1px;
    padding: 0 0 0 17px;
    position: relative;
    z-index: 2;
}

.review-product-list .collateral-tabs .tab-container {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    top: 32px;
    z-index: 1;
}
 
.review-product-list  .product-collateral {
    clear: right;
    float: right;
    padding: 30px 30px 30px 0;
    width: 416px;
}
.review-product-list .collateral-tabs .tab span {
    background:none;
    float: left;
    line-height: 33px;
    padding: 0px; 
}
.review-product-list .product-essential { width:801px;
}
.review-product-list .product-essential-top{ width:801px; height:3px;}
.review-product-list .product-essential-bottom{width:801px;	background:#fff;}
.review-product-list .header-container{ }
.review-product-list .messages_product_view-top{ width:801px; height:3px;}
.review-product-list .messages_product_view-center{width:801px; height:39px; background:#FFF;}
.review-product-list #messages_product_view {
    overflow: hidden;margin: 0 0 20px;
    position: relative;
    z-index: 1;
}
.review-product-list .messages_product_view-center-image{ float:left; padding-left:20px;}
.review-product-list .messages_product_view-center-font {
    color: #333333;
    float: left;
    font-size: 11px;
    height: 34px;
    line-height: 39px; padding-left: 20px;
}
.review-product-list .messages_product_view-center-font  a{color:#990000; text-decoration:none;}
.review-product-list .messages_product_view-center-font  a span{ font-size:14px; font-weight:bold;}
.review-product-list .product-shop-top{float:left; width:380px; margin-right:20px;overflow: hidden;}
.review-product-list .product-shop-bottom{
    float: right;
    margin-left: 0;
    margin-right: 60px;
    width: 300px;
}

.review-product-list .product-view .product-shop .price-box .price-including-tax .price, .product-view .product-shop .price-box .regular-price .price {
     color: #000000;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.2;
}
.ratings .rating-links a{ text-decoration:none; color:#037CAB;}
.ratings .rating-links a:hover{ color:#990000;}
.product-ico-list { background: none repeat scroll 0 0 #FFFFFF; clear: both; overflow: hidden; padding-top: 20px; padding-bottom: 5px; position: relative; z-index: 10;}
.review-product-list .product-view .product-shop .price-box p {
    margin: 4px 0; color:#666666;
	font-size:11px;}
.review-product-list  .product-view .product-shop .product-main-info {
    background:none;
    border:0px;
    margin: 0px;
    padding: 0px;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:6px;
}
.review-product-list .product-view .product-shop .price-box {
     margin: 10px 0; border-bottom: none; margin-bottom:0px;
}
.review-product-list .product-view .product-shop span{ font-size:11px; color:#666666;}
.review-product-list .product-view .product-img-box{ padding:0px; padding-top:20px;}
.review-product-list .product-view .product-img-box .product-image {
    height: 306px;
    overflow: hidden;
    position: relative;
    width: 360px;
    z-index: 3;
    text-align:center;
	border:1px solid #CCC;
}
.review-product-list .product-view .product-img-box-list{  overflow: hidden;margin-top: 10px;}
.review-product-list .product-view .product-img-box-list li{ width:62px; height:42px; border:1px solid #cccccc; margin-left:5px; margin-right:5px; float:left;}
.review-product-list  .product-view .product-shop { width:801px; padding:0px;}
.review-product-list .product-car{ border-bottom: 1px solid #CCCCCC;}
.review-product-list .product-car-image{ font-size:11px; color:#037cab;}
.review-product-list .product-car-features-list{ color:#666666;padding-top: 5px;}
.review-product-list .product-car-features-list .title{ font-size:13px; color:#000; font-weight:bold;}
.review-product-list .product-car-features-list span{ font-size:13px; font-weight:bold;color:#000;}
.review-product-list .product-car-features-list li {
    line-height: 16px;
    list-style: disc outside none;
    width: 270px;
}
.review-product-list .product-car-features-list ul{padding-left:13px;}
.review-product-list .product-car-features-list a{color:#037cab; text-decoration:none; cursor:pointer;}
.review-product-list .product-view .product-shop .add-to-cart {
    float: left;
    padding: 15px 15px 20px 0;
}
.review-product-list .product-view .product-shop .add-to-links{
    float: left;
    padding: 20px 15px 17px 0;
}


.review-product-list .add-to-cart .button.button {
    background: url(../images/product/product_button.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 25px;
    margin: 0;
    overflow: visible;
    padding: 0;
    vertical-align: middle;
    width: 106px;
}
.review-product-list .product-view .product-essential button.btn-cart span, .add-to-cart button.btn-cart span {
    background-image:none;
    height: 27px !important;
    padding: 0px !important;
}
.review-product-list .product-view .product-essential button.btn-cart span span, .add-to-cart button.btn-cart span span {
    background-image:none;
    border: 0 none;
    color: #FFFFFF;
    font: bold 13px/26px Arial,Helvetica,sans-serif !important;
    height: 26px;
    padding:0px !important;
    text-transform: uppercase;
}
.review-product-list  #radio{ background:url(../images/product/radio.jpg) no-repeat; width:14px; height:14px;}
.review-product-list  .add-to-cart label {
    font-size: 11px;
	font-weight: normal;
    margin-right: 5px;  color: #000000;
    text-transform: capitalize;
    vertical-align: middle;
}
.review-product-list .con_word_block {
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    padding: 7px 0;
    width: 300px;
}
.review-product-list .con_word_block a{ text-decoration:none; color:#037CAB;}
.review-product-list .con_word_block a:hover{ color:#990000;}

.review-product-list .con_word_block .topic {
    background: url("../images/product/righr-ico.jpg") no-repeat scroll 290px 55% transparent;
    color: #037CAB;padding-left: 10px;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}
.review-product-list  .con_word_block .word {
    color: #333333;
    font-size: 14px;
    padding-top: 23px;
    text-align: left;
}
.review-product-list .con_word_block .word .word_padding {
    color: #000000;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
}
.review-product-list .back-class{ font-size:12px; font-weight:bold;padding-left: 10px;}
.review-product-list .padding-font{padding-left:10px;}
.review-product-list .product-ico-list li{list-style:none; float:left;padding-right: 5px;}
.review-product-list .col-right  ul{padding-left:30px; }
.review-product-list .col-right  li{ width:120px; list-style:none; font-size:11px; color:#000;}
.review-product-list .col-right  li span{font-size:13px;}
.review-product-list .col-right  li a{text-decoration:none; }
.review-product-list .col2-left-layout .product-view .product-shop, .col2-left-layout .product-view .product-collateral, .col2-right-layout .product-view .product-shop, .review-product-list .col2-right-layout .product-view .product-collateral {
    float: none;
    width: 800px;
}
.review-product-list .product-collateral-text{ font-size:12px; color:#000; padding-top:3px; padding-bottom:10px; font-weight:bold;}
.review-product-list .product-collateral-text .product-collateral-text{ padding-left:13px;}
.review-product-list .product-collateral-text a{font-weight:normal; color:#990000; text-decoration:none;}

.review-product-list .upsell-product-list  ul{padding-left:15px;}

.review-product-list .upsell-product-list  li{width:130px;}
.review-product-list .upsell-product-list .learn-more{text-align:right; padding-bottom:18px}

.review-product-list .upsell-product-list .product-name{text-align: left;padding:3px 0; font-size:11px;}
.review-product-list .upsell-product-list .product-name a{ font-size:11px; font-weight: normal; color:#000; line-height:15px;}
.review-product-list .upsell-product-list .product-name a:hover{ color:#990000;}
.review-product-list .upsell-product-list .learn-more{text-align: left; padding-bottom:18px}
.review-product-list .upsell-product-list .learn-more a{ color:#037CAB;}
.review-product-list .collateral-tabs .tab {
   background: none repeat scroll 0 0 #E9E9E9;
    color: #222222;
    font-size: 12px;
    margin-right: 1px; padding:0px;
	height:31px; 
    position: relative;
    z-index: 2;
}
.review-product-list .collateral-tabs .table1{
    background:url(../images/product/tab1.jpg) no-repeat;
    color: #222222;
    font-size: 12px;
    margin-right: 1px; padding:0px;
	height:31px;  
    position: relative;
    z-index: 2;
}
.review-product-list .collateral-tabs .active {
   
    border-bottom: 0 none;
    color: #000000; 
    font-weight: bold;
    z-index: 3;
	
}

.product-view .collateral-tabs .tab span{ 
	 margin: 0 10px;	 
	 padding: 0 6px;
}

.product-view .collateral-tabs {
	 background: #E9E9E9 url(../images/product/product-top-right.jpg) no-repeat top right;
}

.product-view .collateral-tabs  .tab{  border-right:1px solid #fff;  padding: 0 6px; font-weight:normal; font-size:13px;
}
.product-view .collateral-tabs .first{
	 background:url(../images/product/tab1.jpg) no-repeat;
}
.product-view .collateral-tabs .active  span{
	 background:url(../images/product/active_1.jpg) repeat-x scroll 0 0 #DEDEDE; font-weight:normal; font-size:13px;
	 
}
.product-view .collateral-tabs .tab-content {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #C4C4C4 #C4C4C4;
    border-right: 1px solid #C4C4C4;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 12px;
    padding: 32px 15px;
}
.product-view .collateral-tabs {
    margin: 0;
    padding-bottom: 17px;
}

.product-view .tab-content .specs_line{
	background:url(../images/product/specs_line.jpg) no-repeat;
	height:3px;
	margin:10px 0 5px -12px;
	clear:both;
}
.product-view .product-name{padding-left:30px;color:#990000;font-weight:bold;font-size:30px}
.product-view .specs_block ul{float:left}
.product-view .specs_block .specs_title{width:200px;font-weight:bold; font-size:13px; color:#000; line-height:25px;}
.product-view .specs_block .specs_content{width:520px;}
.product-view .specs_block .specs_content li{width:260px;line-height:25px;float:left; font-size:12px; color:#000;}
.product-view .specs_block .specs_content li.sub_content{ color:#666666;}
.clear{clear:both}

.box-collateral { background:#fff; }
.box-collateral .box-title { background:#FFF !important; border:0 !important; padding:3px 10px 3px; margin:10px 0 !important; }

.box-collateral .box-title h2 { font-size:14px; line-height:1.2; color:#000333; font-weight: normal; }
.box-up-sell
.box-collateral .box-content { padding:20px; }

.review-product-list .product-magiczoom {
    float: left;
    margin: 11px 10px 0px 40px;
    width: 384px;
}
.product-view .product-magiczoom .magiczoom-box {
padding: 20px 0 0;
float: none;
width: auto;
}
.product-view .product-magiczoom .magiczoom-box h2{ text-align:center; font-size:11px; color:#666666;}
p.product-image-zoom{ text-align:center;}
.product-view .product-magiczoom .magiczoom-box .more-views li {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 12px 6px 0;
	padding:0 8px;
}
.product-view .product-magiczoom .magiczoom-box .more-views ul{
    clear: both;
    overflow: hidden;
    padding-left: 15px;
}
.magiczoom-box h2{ padding:3px 0;}
.product-view .product_overview {width: auto;}
.product-view .product_overview table td{border:0px;}
.product-view .product_overview .specs_line {
    background: url("../images/product/specs_line.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 3px;
    margin: 5px 0 5px -13px;
    width: 785px;
}

.product_overview a{color:#037cab; text-decoration:none;}
.product_overview .title{font-size:13px; color:#000;}
.product_overview b,.product_overview strong {color:#000;}

.review-product-list .col2-right-layout .product-view .product-collateral{ padding-right:12px; padding-left:20px; width:auto; padding-top:0px;}
 
/* magic zoom */
.review-product-list .product-magiczoom {float: left;margin:11px 10px 0px 18px;}
.product-view .product-magiczoom .magiczoom-box {padding: 2px 0 0;float: none;width: auto;width:384px;height: auto;}
.product-view .product-magiczoom .magiczoom-box .product-image-zoom{cursor:pointer}
.product-view .product-magiczoom .magiczoom-box .more-views li {border: 1px solid #DDDDDD;float: left;margin: 0 12px 6px 0; padding:0 8px; background:#FFF;}
#Zoomer{max-height:300px;max-width:300px;}
.product-view .more-views li{cursor:pointer}
/* product pop */
.popContainer{width:884px}
.popContainer .popProductName{color:#990000;font-weight:bold;font-size:16px; padding:10px 30px}
.popContainer ul,.popContainer li{margin:0;padding:0}
.popContainer .popHeader{width:884px;height:28px; background-image:url(../images/product_popup_header.png)}
.popContainer .popBody{width:884px; display:table-cell;background-image:url(../images/product_popup_center.png)}
.popContainer .popBody .popBLeft{width:100px;float:left;margin-left:20px}
.popContainer .popBody .popBRight{width:730px; background-color:#999; float:left;margin-left:10px}
.popContainer .popBody .popBRight .mHeader{width:730px;height:13px;background-image:url(../images/popup_m_header.png)}
.popContainer .popBody .popBRight .mBody{width:730px;height:auto;background-image:url(../images/popup_m_center.png);}
.popContainer .popBody .popBRight .mBody img{padding:15px; overflow:hidden; max-width:700px; max-height:700px}
.popContainer .popBody .popBRight .mFooter{width:730px;height:13px;background-image:url(../images/popup_m_footer.png)}
.popContainer .popFooter{width:884px;height:18px; background-image:url(../images/product_popup_footer.png)}
.popContainer .close{float:right;clear:both; background:url(../images/close.png);width:22px;height:22px}
.popContainer .popBLeft li{cursor:pointer;margin: 5px 0}
.popContainer .popBLeft img{padding:3px}
.popContainer .popBLeft .active{border:2px solid #666}
.popContainer .popBLeft .common{border:1px solid #CCC}


.review-product-list .data-table thead{ background:none;}
.review-product-list .data-table thead th{ border-bottom:none;}
#customer-reviews{ clear:both; overflow:hidden;}
.box-collateral .box-title{ border-top:1px solid #ccc !important;}
#customer-reviews .box-title h2{ font-size:18px; color:#000; font-weight:bold;}
#billing_address .input-telephone{ margin-left:15px;}
.discount button{ margin-left:10px;}
.onestepcheckout-index-index #shipping_address{ margin-top:20px;}
.group-select li.note-boxes{ padding:20px 8px 0 0; color:#A50005;}

.product_video{ clear:both; overflow:hidden; padding-top:20px;}
.product_video ul{ clear:both; overflow:hidden; padding-left:15px; }
.product_video ul li{ float:left; cursor:pointer;margin:0 12px 6px 0;}

.product-view .product-magiczoom .magiczoom-box .more-views li{ width:43px; height:43px;}
.product-view .product-magiczoom .magiczoom-box .more-views li.VideoZoom{ padding:0; position:relative; z-index:10; width:59px;}
.product-view .product-magiczoom .magiczoom-box .more-views li.VideoZoom img.video_icon{ position:absolute; left:0; top:0; z-index:5;}

.popVidName {color: #990000 !important;font-weight: bold;font-size: 14px !important;}
